VegBank - Bug #1312

102 Update: Comprehensive Plot View Page
02/05/2004 01:53 PM - Michael Lee

Status: Resolved Start date: 02/05/2004
Priority: Normal Due date:

Assignee: P. Anderson % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 1312

Description

Comprehensive plot view page does not work with new 102 model. Must update this

functionality (generate limited plot XML with new model?).

The view does not need to change, it only needs to work with the new data model.

History

#1 - 03/02/2004 11:37 AM - Gabriel Farrell
Works with 1.0.2

#2 - 01/31/2005 02:54 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#3 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1312
